=== gamedata/CMakeLists.txt ===




########### install files ###############

install( FILES game_CM.txt
               game_cnt.txt
               game_ende.txt
               game_GMEP.txt
               game_GMGR.txt
	       game_GRII.txt
               game_kgr.txt
               game_lars.txt
               game_MAZ.txt
               game_plws.txt
               game_plwv.txt
               game_sot.txt
               game_tute.txt
               game_tutea.txt
               game_wad.txt
               hi_kgr.dat
               hi_plws.dat
               hi_plwv.dat
               hi_wad.dat
               rec_demo.txt
               rec_GMGR.txt
	       rec_GRII.txt
   DESTINATION ${DATA_INSTALL_DIR}/kgoldrunner/system )
