## kgoldrunner 4.12.2

=== debian/changelog ===
kgoldrunner (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:01 +0200

kgoldrunner (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:53 +0100

kgoldrunner (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:23 +0100

kgoldrunner (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Remove patch 0001-Remove-shebang-line-from-desktop-file.patch,
    already applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:29:36 +0200

kgoldrunner (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:55:54 +0200

kgoldrunner (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:54:42 +0200
