=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kgoldrunner-([\d.]+).tar.xz
