## kgoldrunner 17.04.3

=== debian/changelog ===
kgoldrunner (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * kgoldrunner.install: install /usr
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:29:38 +0100
