=== debian/control ===
--- 
+++ 
@@ -12,10 +12,26 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
+               extra-cmake-modules (>= 1.7.0),
                libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               libkf5config-dev (>= 5.23.0),
+               libkf5configwidgets-dev (>= 5.23.0),
+               libkf5coreaddons-dev (>= 5.23.0),
+               libkf5crash-dev (>= 5.23.0),
+               libkf5dbusaddons-dev (>= 5.23.0),
+               libkf5doctools-dev (>= 5.23.0),
+               libkf5i18n-dev (>= 5.23.0),
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5kio-dev (>= 5.23.0),
+               libkf5xmlgui-dev (>= 5.23.0),
+               libphonon4qt5-dev (>= 5.23.0),
+               libphonon4qt5experimental-dev (>= 4.9.51),
+               libqt53dquick5 (>= 5.7.0),
+               libqt5quickwidgets5 (>= 5.7.0),
+               libqt5svg5-dev (>= 5.7.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.7.0),
+               qtdeclarative5-dev (>= 5.7.0)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgoldrunner
@@ -25,6 +41,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Lode Runner arcade game
  KGoldrunner is a fast-paced platform game where the player must navigate a
  maze while collecting gold nuggets and avoiding enemies.  A variety of level
